--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1778666461.6607'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1778655541.30607'
    into_interval: 1W
    time: '1778655541.52217'
  minmax: 
    max: '1778666461.52635'
    min: '1778580449.10186'
    mtime: '1778662802'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1778666461.52635'
    path: 02STAMP
    type: new
  - 
    epoch: '1778666343.47331'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1778666343.45218'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1778666343.33626'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1778666342.93523'
    path: 00whois.xml
    type: new
  - 
    epoch: '1778666342.89463'
    path: 00whois.html
    type: new
  - 
    epoch: '1778666028.76296'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1778666020.60041'
    path: id/R/RY/RYOSKZYPU/CHECKSUMS
    type: new
  - 
    epoch: '1778666019.84306'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1778666012.07622'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1778666006.57798'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1778666004.13498'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1778665996.72358'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1778665981.28925'
    path: id/H/HG/HGOUVEA/CHECKSUMS
    type: new
  - 
    epoch: '1778665978.76602'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1778665976.4111'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1778665971.49654'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1778665962.55478'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1778665957.43176'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1778665956.03501'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1778665955.86281'
    path: id/B/BR/BRAINBUZ/CHECKSUMS
    type: new
  - 
    epoch: '1778665953.95356'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1778663882.03224'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1778663881.98005'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1778663881.48392'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1778662359.73132'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1778651450.418'
    path: id/K/KI/KIMOTO/SPVM-0.990172.meta
    type: new
  - 
    epoch: '1778651450.41571'
    path: id/K/KI/KIMOTO/SPVM-0.990172.readme
    type: new
  - 
    epoch: '1778651450.16013'
    path: id/K/KI/KIMOTO/SPVM-0.990172.tar.gz
    type: new
  - 
    epoch: '1778648001.09472'
    path: id/M/MS/MSIMERSON/CHECKSUMS
    type: new
  - 
    epoch: '1778647984.32545'
    path: id/I/IK/IKLUFT/CHECKSUMS
    type: new
  - 
    epoch: '1778633636.38173'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1778633605.13003'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1778630343.64066'
    path: id/N/NH/NHORNE/App-Test-Generator-0.33.tar.gz
    type: delete
  - 
    epoch: '1778630343.62326'
    path: id/N/NH/NHORNE/App-Test-Generator-0.33.readme
    type: delete
  - 
    epoch: '1778630343.60837'
    path: id/N/NH/NHORNE/App-Test-Generator-0.33.meta
    type: delete
  - 
    epoch: '1778628661.07901'
    path: id/G/GD/GDT/SBOM-CycloneDX-1.08.meta
    type: new
  - 
    epoch: '1778628661.07575'
    path: id/G/GD/GDT/SBOM-CycloneDX-1.08.readme
    type: new
  - 
    epoch: '1778628660.94931'
    path: id/G/GD/GDT/SBOM-CycloneDX-1.08.tar.gz
    type: new
  - 
    epoch: '1778628419.31278'
    path: id/S/SR/SRI/Mojo-SQL-0.02.meta
    type: new
  - 
    epoch: '1778628419.30946'
    path: id/S/SR/SRI/Mojo-SQL-0.02.readme
    type: new
  - 
    epoch: '1778628419.27192'
    path: id/S/SR/SRI/Mojo-SQL-0.02.tar.gz
    type: new
  - 
    epoch: '1778623124.8065'
    path: id/E/EX/EXODIST/Clean-Eval-0.000002.meta
    type: new
  - 
    epoch: '1778623124.802'
    path: id/E/EX/EXODIST/Clean-Eval-0.000002.readme
    type: new
  - 
    epoch: '1778623124.76435'
    path: id/E/EX/EXODIST/Clean-Eval-0.000002.tar.gz
    type: new
  - 
    epoch: '1778622759.29807'
    path: id/C/CC/CCELSO/CHECKSUMS
    type: new
  - 
    epoch: '1778622758.88716'
    path: id/B/BR/BRONG/CHECKSUMS
    type: new
  - 
    epoch: '1778621750.43122'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.28.meta
    type: new
  - 
    epoch: '1778621750.42634'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.28.readme
    type: new
  - 
    epoch: '1778621750.38367'
    path: id/B/BA/BAKERSCOT/Random-Simple-0.28.tar.gz
    type: new
  - 
    epoch: '1778620530.22038'
    path: id/R/RY/RYOSKZYPU/App-cpan2arch-v1.0.0.meta
    type: new
  - 
    epoch: '1778620530.21547'
    path: id/R/RY/RYOSKZYPU/App-cpan2arch-v1.0.0.readme
    type: new
  - 
    epoch: '1778620530.15745'
    path: id/R/RY/RYOSKZYPU/App-cpan2arch-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1778620367.35255'
    path: id/N/NE/NERDVANA/Crypt-MultiKey-0.000_001.tar.gz
    type: new
  - 
    epoch: '1778620197.09568'
    path: id/E/EX/EXODIST/Clean-Eval-0.000001.meta
    type: new
  - 
    epoch: '1778620197.08986'
    path: id/E/EX/EXODIST/Clean-Eval-0.000001.readme
    type: new
  - 
    epoch: '1778620197.04057'
    path: id/E/EX/EXODIST/Clean-Eval-0.000001.tar.gz
    type: new
  - 
    epoch: '1778618446.83917'
    path: id/E/EG/EGOR/Feersum-1.506_34.tar.gz
    type: new
  - 
    epoch: '1778618055.88112'
    path: id/R/RY/RYOSKZYPU/Data-Printer-Filter-EscapeNonPrintable-v1.0.1.meta
    type: new
  - 
    epoch: '1778618055.87771'
    path: id/R/RY/RYOSKZYPU/Data-Printer-Filter-EscapeNonPrintable-v1.0.1.readme
    type: new
  - 
    epoch: '1778618055.8427'
    path: id/R/RY/RYOSKZYPU/Data-Printer-Filter-EscapeNonPrintable-v1.0.1.tar.gz
    type: new
  - 
    epoch: '1778614575.41603'
    path: id/C/CH/CHANSEN/Time-Str-0.50.meta
    type: new
  - 
    epoch: '1778614575.412'
    path: id/C/CH/CHANSEN/Time-Str-0.50.readme
    type: new
  - 
    epoch: '1778614575.3556'
    path: id/C/CH/CHANSEN/Time-Str-0.50.tar.gz
    type: new
  - 
    epoch: '1778614574.8531'
    path: id/R/RY/RYOSKZYPU/Software-License-MIT_0-v1.0.1.meta
    type: new
  - 
    epoch: '1778614574.84893'
    path: id/R/RY/RYOSKZYPU/Software-License-MIT_0-v1.0.1.readme
    type: new
  - 
    epoch: '1778614574.81025'
    path: id/R/RY/RYOSKZYPU/Software-License-MIT_0-v1.0.1.tar.gz
    type: new
  - 
    epoch: '1778612214.29042'
    path: id/R/RY/RYOSKZYPU/App-pod2gfm-v1.1.0.meta
    type: new
  - 
    epoch: '1778612214.28741'
    path: id/R/RY/RYOSKZYPU/App-pod2gfm-v1.1.0.readme
    type: new
  - 
    epoch: '1778612214.24641'
    path: id/R/RY/RYOSKZYPU/App-pod2gfm-v1.1.0.tar.gz
    type: new
  - 
    epoch: '1778609562.08155'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.137.meta
    type: new
  - 
    epoch: '1778609562.07467'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.137.readme
    type: new
  - 
    epoch: '1778609561.99537'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.137.tar.gz
    type: new
  - 
    epoch: '1778608365.00616'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1778607806.66917'
    path: id/B/BR/BRICKPOOL/TUI-Vision-v2.0.1.meta
    type: new
  - 
    epoch: '1778607806.66358'
    path: id/B/BR/BRICKPOOL/TUI-Vision-v2.0.1.readme
    type: new
  - 
    epoch: '1778607806.59147'
    path: id/B/BR/BRICKPOOL/TUI-Vision-v2.0.1.tar.gz
    type: new
  - 
    epoch: '1778607039.14266'
    path: id/O/OA/OALDERS/LWP-ConsoleLogger-1.000002.meta
    type: new
  - 
    epoch: '1778607039.13917'
    path: id/O/OA/OALDERS/LWP-ConsoleLogger-1.000002.readme
    type: new
  - 
    epoch: '1778607039.10315'
    path: id/O/OA/OALDERS/LWP-ConsoleLogger-1.000002.tar.gz
    type: new
  - 
    epoch: '1778603856.22556'
    path: id/C/CH/CHANSEN/Time-Str-0.10.meta
    type: new
  - 
    epoch: '1778603856.22117'
    path: id/C/CH/CHANSEN/Time-Str-0.10.readme
    type: new
  - 
    epoch: '1778603856.16557'
    path: id/C/CH/CHANSEN/Time-Str-0.10.tar.gz
    type: new
  - 
    epoch: '1778602787.15015'
    path: id/B/BR/BRAINBUZ/Finance-Tiller2QIF-1.06.meta
    type: new
  - 
    epoch: '1778602787.14427'
    path: id/B/BR/BRAINBUZ/Finance-Tiller2QIF-1.06.readme
    type: new
  - 
    epoch: '1778602787.10241'
    path: id/B/BR/BRAINBUZ/Finance-Tiller2QIF-1.06.tar.gz
    type: new
  - 
    epoch: '1778602396.52323'
    path: id/R/RR/RRWO/Dist-AutomationPolicy-v0.1.2.meta
    type: new
  - 
    epoch: '1778602396.5201'
    path: id/R/RR/RRWO/Dist-AutomationPolicy-v0.1.2.readme
    type: new
  - 
    epoch: '1778602396.47893'
    path: id/R/RR/RRWO/Dist-AutomationPolicy-v0.1.2.tar.gz
    type: new
  - 
    epoch: '1778601174.37549'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1778597592.35493'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1778596802.6417'
    path: id/M/MJ/MJFLICK/WWW-Bizowie-API-0.05.meta
    type: new
  - 
    epoch: '1778596802.63649'
    path: id/M/MJ/MJFLICK/WWW-Bizowie-API-0.05.readme
    type: new
  - 
    epoch: '1778596802.59299'
    path: id/M/MJ/MJFLICK/WWW-Bizowie-API-0.05.tar.gz
    type: new
  - 
    epoch: '1778594343.14878'
    path: id/N/NH/NHORNE/App-Test-Generator-0.32.tar.gz
    type: delete
  - 
    epoch: '1778594343.14229'
    path: id/N/NH/NHORNE/App-Test-Generator-0.32.readme
    type: delete
  - 
    epoch: '1778594343.13071'
    path: id/N/NH/NHORNE/App-Test-Generator-0.32.meta
    type: delete
  - 
    epoch: '1778593977.00867'
    path: id/E/EG/EGOR/EV-cares-0.02.meta
    type: new
  - 
    epoch: '1778593977.00415'
    path: id/E/EG/EGOR/EV-cares-0.02.readme
    type: new
  - 
    epoch: '1778593976.90391'
    path: id/E/EG/EGOR/EV-cares-0.02.tar.gz
    type: new
  - 
    epoch: '1778590364.05186'
    path: id/C/CR/CRAIGKAI/https/metacpanorg/dist/RT-Extension-ToggleTheme/CHECKSUMS
    type: new
  - 
    epoch: '1778590362.17451'
    path: id/B/BY/BYTEROCK/CHECKSUMS
    type: new
  - 
    epoch: '1778587203.18246'
    path: id/H/HG/HGOUVEA/Masscan-Client-0.21.meta
    type: new
  - 
    epoch: '1778587203.17767'
    path: id/H/HG/HGOUVEA/Masscan-Client-0.21.readme
    type: new
  - 
    epoch: '1778587203.12707'
    path: id/H/HG/HGOUVEA/Masscan-Client-0.21.tar.gz
    type: new
  - 
    epoch: '1778586821.25198'
    path: id/N/NI/NICOMEN/CHECKSUMS
    type: new
  - 
    epoch: '1778586284.23507'
    path: id/O/OA/OALDERS/libwww-perl-6.83.meta
    type: new
  - 
    epoch: '1778586284.22921'
    path: id/O/OA/OALDERS/libwww-perl-6.83.readme
    type: new
  - 
    epoch: '1778586284.16395'
    path: id/O/OA/OALDERS/libwww-perl-6.83.tar.gz
    type: new
  - 
    epoch: '1778585813.80174'
    path: id/R/RR/RRWO/Dist-AutomationPolicy-v0.1.1.meta
    type: new
  - 
    epoch: '1778585813.79644'
    path: id/R/RR/RRWO/Dist-AutomationPolicy-v0.1.1.readme
    type: new
  - 
    epoch: '1778585813.73572'
    path: id/R/RR/RRWO/Dist-AutomationPolicy-v0.1.1.tar.gz
    type: new
  - 
    epoch: '1778583247.2692'
    path: id/R/RP/RPAUL/CHECKSUMS
    type: new
  - 
    epoch: '1778583164.37925'
    path: id/C/CR/CRABAPP/CHECKSUMS
    type: new
  - 
    epoch: '1778580449.13964'
    path: id/S/SR/SRI/Mojo-Pg-5.0.meta
    type: new
  - 
    epoch: '1778580449.13693'
    path: id/S/SR/SRI/Mojo-Pg-5.0.readme
    type: new
  - 
    epoch: '1778580449.10186'
    path: id/S/SR/SRI/Mojo-Pg-5.0.tar.gz
    type: new
